<odoo>
<!-- suppression des devis et bon de commandes -->
<template id="portal_my_home" name="portal_my_home" inherit_id="portal.portal_my_home" customize_show="True" priority="30">
        <xpath expr="//t[1][@t-call='portal.portal_docs_entry']" position="replace">
            
        </xpath>
        <xpath expr="//t[1][@t-call='portal.portal_docs_entry']" position="replace">
            
        </xpath>
    </template>

<template id="portal_layout" name="portal_layout" inherit_id="portal.portal_layout" customize_show="True" priority="30">
        <xpath expr="//div[hasclass('o_portal_my_details')]" position="replace">
           <h4>Details <a role="button" href="/my/account" class="btn btn-sm btn-link"><i class="fa fa-pencil"/> Edit</a></h4>
                                    <hr class="mt-1 mb-0"/>
                                    <div t-field="user_id.partner_id" t-options='{"widget": "contact", "fields": ["email", "phone", "address", "name"]}'/>
                                    <div style="color:red" t-field="user_id.partner_id.member_status"/>  
        </xpath>
        
    </template>

</odoo>